.breadcrumb{    display: flex;
    align-items: flex-start;
    gap: 10px;
    box-sizing: border-box;    font-size: 1rem;
    font-weight: 600;}
    
    
.breadcrumb.green{color: var(--green);}   

.breadcrumb.golden{color: var(--golden);} 
    

    
    
    
    
    
    
    
    
    